p {
  text-indent: 2em;
}

@media (max-width: 1000px) {
  .pro_View_Div {
    padding: 10vw 4vw;
  }
}

@media (max-width: 1000px) {
  .img-thumbnail {
    display: none;
  }
}

@media (max-width: 1000px) {
  .phone_Show {
  }
}

@media (min-width: 1000px) {
  .phone_Show {
    display: none;
  }
}

@media (min-width: 1200px) {
  .img-thumbnail {
    width: 530px;
  }
}

.index_Product_A {
  background: url("../../assets/img/lingxing_Gray.png") center / 100% auto no-repeat;
  color: #666;
  transition: all 0.5s;
  width: 174px;
  height: 46px;
  max-width: 28vw;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
}

button.index_Product_A:hover, button.index_Product_A.choose {
  text-decoration: none;
  color: white;
  background: url("../../assets/img/lingxing_Yellow.png") center / 100% auto no-repeat;
  border: none;
}

@media (max-width: 1000px) {
  .index_Product_A {
    font-size: 14px;
  }
}

.line_2 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.line_1 {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

@media (max-width: 768px) {
  .btn.btn-outline-primary.btn-lg {
    line-height: 20px;
    font-size: 14px;
    padding: 4px 10px;
  }
}

@media (max-width: 768px) {
  #product_Body h3 {
    margin: 3px 0px;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

#news_List_Body {
}

@media (min-width: 300px) and (max-width: 768px) {
  .news_Item {
    display: flex;
    flex-direction: column;
  }
}

.news_Item > div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.news_Item img {
  width: 120px;
  height: auto;
}

.news_Item .text {
  padding-left: 10px;
  padding-right: 10px;
  flex: 1;
  justify-content: left;
  display: inline;
}

@media (max-width: 1000px) {
  .news_Item img {
    width: 100px;
    height: auto;
  }
}

.block-heading p {
  max-width: 1200px !important;
}

h2 {
}

@media (min-width: 768px) {
  .news_Item {
    display: flex;
  }
}

#product_Type_Detail {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}

@media (min-width: 1000px) {
  #banner0 {
    background: url("../../assets/img/banners/0.png") center center / cover no-repeat;
  }
}

@media (max-width: 1000px) {
  #banner0 {
    background: url("../../assets/img/banners/phone0.jpg") center center / cover no-repeat;
  }
}

@media (min-width: 1000px) {
  #banner1 {
    background: url("../../assets/img/banners/1.png") center center / cover no-repeat;
  }
}

@media (max-width: 1000px) {
  #banner1 {
    background: url("../../assets/img/banners/phone1.jpg") center center / cover no-repeat;
  }
}

@media (min-width: 1000px) {
  #banner2 {
    background: url("../../assets/img/banners/2.png") center center / cover no-repeat;
  }
}

@media (max-width: 1000px) {
  #banner2 {
    background: url("../../assets/img/banners/phone2.jpg") center center / cover no-repeat;
  }
}

